@charset "UTF-8";
/* SASS Document */
/* -------------------------------------
	  共用パーツ
	------------------------------------- */
.c_red {
  color: #f00;
}

.c_red_b {
  color: #f00;
  font-weight: bold;
}

.c_green {
  color: #22a928;
}

.c_orange {
  color: #f3a037;
}

.font_b {
  font-weight: bold;
}

.yellow_circle {
  padding-right: 5px;
  color: #f9d303;
}

.green_circle {
  padding-right: 5px;
  color: #22a928;
}

.common_button_l {
  text-align: left;
}
.common_button_l > a {
  background-color: #7fb7d6;
}

.common_button_k {
  text-align: left;
}
.common_button_k > a {
  background-color: #de9251;
}

/* -------------------------------------
	  共用スペース
	------------------------------------- */
.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb60 {
  margin-bottom: 60px;
}

.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mr10 {
  margin-right: 10px;
}

.ml30 {
  margin-left: 30px;
}

.bg_kamariya {
  background-color: #fcf6e6;
}

.bg_tomioka {
  background-color: #e6fcff !important;
}

.bg_soudan {
  background-color: rgb(237.2475728155, 248.8252427184, 234.6747572816) !important;
}

/* ------------------------------------------
 SP
------------------------------------------ */
@media screen and (max-width: 750px) {
  html,
  body {
    background-color: #fff;
  }
  body {
    position: relative;
    overflow-x: hidden;
    right: 0;
  }
  /* -------------------------------------
    Header
  ------------------------------------- */
  header {
    width: 100%;
  }
  header > section .logo_menu {
    display: grid;
    grid-template-columns: 1fr 40px;
    align-items: center;
  }
  header > section > .left {
    padding-right: 20px;
    box-sizing: border-box;
  }
  header > section > .left > h1 {
    text-align: center;
  }
  /* -------------------------------------
  	 メインイメージ
  ------------------------------------- */
  .total_main_ul {
    margin-bottom: 40px;
  }
  .total_main_ul > section {
    text-align: center;
    background-color: #fcf6e6;
  }
  /* -------------------------------------
    志朋會 メイン
  ------------------------------------- */
  .total_main > div {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    overflow: hidden;
    clear: both;
  }
  .total_main > div > section {
    position: relative;
    padding: 10px;
    overflow: hidden;
    box-sizing: border-box;
    text-align: center;
  }
  .total_main > div > section:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background-size: cover;
    transition: all 0.3s ease-out;
    transform: scale(1.1);
  }
  .total_main > div > section.kamariya:after {
    background: url("../images/total/main_navi_kamariya_bg.jpg") no-repeat center center;
  }
  .total_main > div > section.tomioka:after {
    background: url("../images/total/main_navi_tomioka_bg.jpg") no-repeat center center;
  }
  .total_main > div > section.iryofukushi:after {
    background: url("../images/total/main_navi_iryohukushi_bg.jpg") no-repeat center center;
  }
  .total_main > div > section:hover:after {
    transform: scale(1.2);
  }
  .total_main > div > section.kamariya {
    width: 50%;
    float: left;
  }
  .total_main > div > section.tomioka {
    width: 50%;
    float: left;
  }
  .total_main > div > section.iryofukushi {
    clear: both;
  }
  .total_main > div > section > .inner {
    z-index: 1;
    position: relative;
  }
  .total_main > div > section > .inner > a {
    display: inline-block;
  }
  .total_main_up {
    background: url("../images/total/main_navi_bg1.png") repeat-y center center;
  }
  .total_main_down {
    background: url("../images/total/main_navi_bg2.png") repeat-y center center;
    margin-bottom: 50px;
    overflow: hidden;
  }
  .main_bg {
    background-color: #bbe8bf;
  }
  .main_bg > .main_bg_inner {
    margin: 0 auto;
    padding: 40px 20px;
    background-image: url("../images/total/main_bg2.jpg");
    background-position: 75% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .main_nav {
    margin-bottom: 70px;
    padding: 20px 0;
    background-color: #f8f7f5;
    overflow: hidden;
    box-sizing: border-box;
  }
  .main_nav > .main_nav_inner {
    text-align: center;
  }
  .main_nav > .main_nav_inner > div {
    margin: 0 auto 20px;
  }
  .main_nav > .main_nav_inner > div:last-child {
    margin-bottom: 0;
  }
  /* -------------------------------------
    新着情報
  ------------------------------------- */
  .total_news_wrap {
    width: 92%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    margin-top: 40px;
    /* tab */
  }
  .total_news_wrap > .total_news_tab {
    display: none;
  }
  .total_news_wrap {
    /* tab */
    /* 一覧 */
  }
  .total_news_wrap .total_news_contents {
    margin-bottom: 50px;
  }
  .total_news_wrap .total_news_contents .news_kamariya,
  .total_news_wrap .total_news_contents .news_tomioka,
  .total_news_wrap .total_news_contents .news_consultation,
  .total_news_wrap .total_news_contents .news_recruit {
    display: none;
  }
  .total_news_wrap .total_news_contents .total_news_line {
    padding-bottom: 10px;
    border-bottom: 1px #ddd solid;
    margin-bottom: 10px;
  }
  .total_news_wrap .total_news_contents .total_news_line > div {
    width: 100%;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div {
    margin-bottom: 10px;
    overflow: hidden;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > span {
    display: block;
    width: 33.3%;
    float: left;
    font-size: 1rem;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .date {
    text-align: center;
    line-height: 22px;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2 {
    padding: 5px 0;
    background-color: #bbb;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    color: #fff;
    box-sizing: border-box;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.kamariya,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.kamariya {
    background-color: #de9251;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.zuyou,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.zuyou {
    background-color: #7fb7d6;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.tomioka,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.tomioka {
    background-color: #7fb7d6;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.soudan,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.soudan {
    background-color: #61a450;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.saiyo,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.saiyo {
    background-color: #cdc37d;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.shihokai,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.shihokai {
    background-color: #624337;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > .text > a {
    font-size: 1.2rem;
    text-decoration: none;
  }
  .total_news_wrap {
    /* 一覧 */
    /* 一覧をみる */
  }
  .total_news_wrap .total_news_more {
    padding-top: 10px;
    text-align: center;
  }
  .total_news_wrap .total_news_more > a {
    display: inline-block;
    width: 80%;
    background-color: #b9b0ac;
    font-size: 1.4rem;
    text-decoration: none;
    color: #fff;
    padding: 10px 0;
    line-height: 1;
  }
  .total_news_wrap {
    /* 一覧をみる */
  }
  /* -------------------------------------
    医師紹介
  ------------------------------------- */
  .kamariya_doctor {
    padding: 0;
  }
  .kamariya_doctor > section {
    width: 92%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
  }
  .kamariya_doctor > .greeting {
    margin-bottom: 60px;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .kamariya_doctor > .greeting aside {
    display: block;
    padding-top: 10px;
    text-align: right;
  }
  .kamariya_doctor .doctor_name {
    font-size: 1.4rem;
    line-height: 1.8;
  }
  .kamariya_doctor .doctor_name aside {
    margin-top: 1em;
    font-size: 1.4rem;
  }
  .kamariya_doctor > .doctor1 {
    margin-bottom: 60px;
  }
  .kamariya_doctor > .doctor1 > .doctor_line {
    margin-bottom: 30px;
  }
  .kamariya_doctor > .doctor2 {
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .kamariya_doctor > .doctor2 aside {
    font-size: 1.2rem;
    line-height: 1.5;
  }
  /* -------------------------------------
    診療所について
  ------------------------------------- */
  .total_about > section > .inner {
    width: 92%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
  }
  .total_about > section > .inner > .infoWrap {
    box-sizing: border-box;
    margin: 0 auto 30px;
  }
  .total_about > section > .inner > .infoWrap > div h3 {
    margin-bottom: 15px;
    text-align: center;
  }
  .total_about > section > .inner > .infoWrap > div h3 > img {
    width: 80%;
  }
  .total_about > section > .inner > .infoWrap > div .info {
    font-size: 1.6rem;
    margin-bottom: 10px;
    text-align: center;
  }
  .total_about > section > .inner > .infoWrap > div .tel {
    text-align: center;
    font-family: "Cinzel", serif;
    font-weight: bold;
    font-size: 3.2rem;
    margin-bottom: 10px;
    letter-spacing: 2px;
  }
  .total_about > section > .inner > .infoWrap > div .tel > span.tel {
    font-size: 1.8rem;
    display: inline-block;
    margin-right: 2rem;
  }
  .total_about > section > .inner > .infoWrap > div .tel a {
    text-decoration: none;
  }
  .total_about > section > .inner .map {
    text-align: center;
    margin: 0 auto;
  }
  .total_about > section > .inner .map > div:nth-child(1) {
    margin-bottom: 40px;
  }
  .total_about > section > .inner .map > div:nth-child(1) > .go_detail {
    margin-top: 1em;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background-color: #e48742;
    line-height: 1;
    font-size: 1.4rem;
    padding: 10px 20px;
    border-radius: 20px;
    transition: 0.3s;
  }
  .total_about > section > .inner .map > div:nth-child(1) > .go_detail:hover {
    opacity: 0.6;
  }
  .total_about_kamariya {
    background-color: #fef9ee;
    padding: 20px 0;
  }
  /* -------------------------------------
    その他の施設
  ------------------------------------- */
  .total_etc {
    margin-bottom: 20px;
  }
  .total_etc > .total_etc_box {
    width: 92%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
  }
  .total_etc > .total_etc_box > ul > li {
    margin-bottom: 20px;
  }
  .total_etc > .total_etc_box > ul > li:last-child {
    margin-bottom: 0;
  }
  .total_etc > .total_etc_box > ul > li > a {
    display: block;
    text-align: center;
  }
  .total_etc > .total_etc_box > ul > li > a > .image {
    margin-bottom: 10px;
  }
  .total_etc > .total_etc_box > ul > li > a > .text {
    display: inline-block;
    font-size: 1.6rem;
    padding: 0 20px;
    border: 1px #ddd solid;
    border-top: none;
    border-bottom: none;
  }
  /* その他の施設 */
  /* -------------------------------------
    よくある質問
  ------------------------------------- */
  .total_faq {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    overflow: hidden;
    clear: both;
    margin-bottom: 50px;
  }
  .total_faq > .faq_line {
    margin-bottom: 30px;
  }
  .total_faq > .faq_line:last-child {
    margin-bottom: 0;
  }
  .total_faq > .faq_line > .question {
    background-color: #eee;
    display: table;
    width: 100%;
  }
  .total_faq > .faq_line > .question > div {
    display: table-cell;
    vertical-align: middle;
  }
  .total_faq > .faq_line > .question > div:nth-child(2) {
    padding: 10px;
    font-size: 1.4rem;
    line-height: 1.3;
  }
  .total_faq > .faq_line > .question > .icon {
    font-size: 1.6rem;
    width: 25px;
    text-align: center;
    background-color: #624337;
    color: #fff;
    padding: 5px 10px;
    margin-right: 10px;
  }
  .total_faq > .faq_line > .answer {
    padding: 10px 0 10px;
    font-size: 1.4rem;
  }
  /* -------------------------------------
  	医療福祉相談室 sp
   ------------------------------------- */
  .consultation {
    margin-bottom: 60px;
    padding: 20px 0;
    font-size: 1.4rem;
    line-height: 1.5;
  }
  .consultation .consultation_info .consultation_info_l > ul.consultation_soudan {
    list-style: disc;
    padding-left: 1.5em;
    padding-bottom: 10px;
  }
  .consultation .consultation_info .consultation_tantou {
    clear: both;
  }
  .consultation .consultation_info .consultation_tantou > div {
    display: inline-block;
  }
  .consultation .consultation_business > ol {
    padding-left: 1.5em;
  }
  .consultation .consultation_time .consultation_time_tell {
    font-size: 2rem;
    font-weight: bold;
    padding-bottom: 10px;
  }
  .consultation .consultation_time .consultation_time_tell > i {
    padding-right: 5px;
  }
  .consultation .consultation_other > ul {
    list-style: disc;
    padding-left: 1.5em;
  }
  /* -------------------------------------
  	採用情報
   ------------------------------------- */
  .recruit > .box_intro {
    margin-bottom: 60px;
    font-size: 1.4rem;
  }
  .recruit > .box_intro aside {
    padding-top: 1em;
    display: block;
    text-align: right;
  }
  .recruit > .box_table {
    margin-bottom: 60px;
    font-size: 1.4rem;
  }
  .recruit > .box_table table {
    padding-top: 1em;
    margin-bottom: 20px;
    overflow: hidden;
  }
  .recruit > .box_table table:last-child {
    margin-bottom: 0;
  }
  .recruit > .box_table table th,
  .recruit > .box_table table td {
    border: 1px #ddd solid;
    padding: 5px 10px;
    font-size: 1.2rem;
  }
  .recruit > .box_table table th {
    width: 4em;
    font-weight: normal;
    text-align: left;
    background-color: #f0f0f0;
  }
  .topRecruit > section {
    width: 92%;
    box-sizing: border-box;
    margin: 0 auto;
    overflow: hidden;
    clear: both;
    text-align: center;
  }
  .topRecruit > section img {
    border: 1px #ddd solid;
  }
}
/* ------------------------------------------
 PC
------------------------------------------ */
@media screen and (min-width: 751px) {
  html,
  body {
    height: 100%;
  }
  #container {
    width: 100%;
    height: 100%;
  }
  /* ------------------------------------------
   	MENU Button
   	------------------------------------------ */
  #menu_sp_button {
    display: none !important;
  }
  /* -------------------------------------
    Header
  ------------------------------------- */
  header {
    border-top: 3px #83b672 solid;
  }
  header > .left > h1 {
    padding: 20px 0 10px;
    text-align: center;
  }
  header > .right {
    display: none;
  }
  /* -------------------------------------
  	 メインイメージ
  ------------------------------------- */
  .total_main_ul {
    margin-bottom: 50px;
  }
  .total_main_ul > section {
    text-align: center;
    background-color: #fcf6e6;
  }
  /* -------------------------------------
    志朋會 メイン
  ------------------------------------- */
  .total_main > div {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
  }
  .total_main > div > section {
    position: relative;
    padding: 50px 0;
    overflow: hidden;
    text-align: center;
  }
  .total_main > div > section:after {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    background-size: cover;
    transition: all 0.3s ease-out;
    transform: scale(1.1);
  }
  .total_main > div > section.kamariya:after {
    background: url("../images/total/main_navi_kamariya_bg.jpg") no-repeat center center;
  }
  .total_main > div > section.tomioka:after {
    background: url("../images/total/main_navi_tomioka_bg.jpg") no-repeat center center;
  }
  .total_main > div > section.iryofukushi:after {
    background: url("../images/total/main_navi_iryohukushi_bg.jpg") no-repeat left center;
  }
  .total_main > div > section:hover:after {
    transform: scale(1.2);
  }
  .total_main > div > section.kamariya {
    width: 50%;
    float: left;
  }
  .total_main > div > section.tomioka {
    width: 50%;
    float: left;
  }
  .total_main > div > section.iryofukushi {
    clear: both;
  }
  .total_main > div > section > .inner {
    z-index: 1;
    position: relative;
  }
  .total_main > div > section > .inner > a {
    display: inline-block;
  }
  .total_main_up {
    background: url("../images/total/main_navi_bg1.png") repeat-y center center;
  }
  .total_main_down {
    background: url("../images/total/main_navi_bg2.png") repeat-y center center;
    margin-top: 0;
    margin-bottom: 70px;
  }
  .main_bg {
    background-color: #bbe8bf;
  }
  .main_bg > .main_bg_inner {
    margin: 0 auto;
    background-image: url("../images/total/main_bg2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    width: 1000px;
    height: 571px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .main_nav {
    clear: both;
    margin-bottom: 70px;
    padding: 60px 0;
    background-color: #f8f7f5;
    overflow: hidden;
    box-sizing: border-box;
  }
  .main_nav > .main_nav_inner {
    width: 1000px;
    margin: 0 auto;
    padding: 0 25px;
    overflow: hidden;
    box-sizing: border-box;
  }
  .main_nav > .main_nav_inner > div {
    float: left;
    margin-right: 25px;
  }
  .main_nav > .main_nav_inner > div:last-child {
    margin-right: 0;
  }
  /* -------------------------------------
    新着情報
  ------------------------------------- */
  .total_news_wrap {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
    margin-top: 50px;
    /* tab */
  }
  .total_news_wrap > .total_news_tab {
    margin-bottom: 30px;
    overflow: hidden;
  }
  .total_news_wrap > .total_news_tab > ul > li {
    width: 192px;
    float: left;
    padding-right: 10px;
  }
  .total_news_wrap > .total_news_tab > ul > li:last-child {
    padding-right: 0;
  }
  .total_news_wrap > .total_news_tab > ul > li > span {
    cursor: pointer;
    display: block;
    background-color: #fff;
    text-align: center;
    border: 1px #ddd solid;
    text-decoration: none;
    font-size: 1.4rem;
    border-radius: 5px 5px 0 0;
    line-height: 1;
    padding: 20px 0;
    border-bottom: 2px #fff solid;
  }
  .total_news_wrap > .total_news_tab > ul > li.category_all > span {
    border-bottom: 2px #624337 solid;
  }
  .total_news_wrap > .total_news_tab > ul > li.category_kamariya > span {
    border-bottom: 2px #de9251 solid;
  }
  .total_news_wrap > .total_news_tab > ul > li.category_tomioka > span {
    border-bottom: 2px #7fb7d6 solid;
  }
  .total_news_wrap > .total_news_tab > ul > li.category_iryoufukushi > span {
    border-bottom: 2px #61a450 solid;
  }
  .total_news_wrap > .total_news_tab > ul > li.category_recruit > span {
    border-bottom: 2px #cdc37d solid;
  }
  .total_news_wrap > .total_news_tab > ul > li.current > span {
    background-color: #f3f6f2;
  }
  .total_news_wrap {
    /* tab */
    /* 一覧 */
  }
  .total_news_wrap .total_news_contents {
    margin-bottom: 50px;
  }
  .total_news_wrap .total_news_contents .news_kamariya,
  .total_news_wrap .total_news_contents .news_tomioka,
  .total_news_wrap .total_news_contents .news_consultation,
  .total_news_wrap .total_news_contents .news_recruit {
    display: none;
  }
  .total_news_wrap .total_news_contents .total_news_line {
    padding-bottom: 20px;
    border-bottom: 1px #ddd solid;
    margin-bottom: 20px;
  }
  .total_news_wrap .total_news_contents .total_news_line > div {
    display: table;
    width: 100%;
    font-size: 1.4rem;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div {
    display: table-cell;
    vertical-align: middle;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div:first-child {
    width: 22em;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > span {
    display: inline-block;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .date {
    width: 10em;
    text-align: center;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category {
    margin-right: 5px;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2 {
    width: 10em;
    display: inline-block;
    padding: 10px 0;
    background-color: #bbb;
    text-decoration: none;
    text-align: center;
    line-height: 1;
    color: #fff;
    box-sizing: border-box;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.kamariya,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.kamariya {
    background-color: #de9251;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.zuyou,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.zuyou {
    background-color: #7fb7d6;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.tomioka,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.tomioka {
    background-color: #7fb7d6;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.soudan,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.soudan {
    background-color: #61a450;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.saiyo,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.saiyo {
    background-color: #cdc37d;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category.shihokai,
  .total_news_wrap .total_news_contents .total_news_line > div > div > .category2.shihokai {
    background-color: #624337;
  }
  .total_news_wrap .total_news_contents .total_news_line > div > .text > a {
    text-decoration: none;
  }
  .total_news_wrap {
    /* 一覧 */
    /* 一覧をみる */
  }
  .total_news_wrap .total_news_more {
    text-align: center;
  }
  .total_news_wrap .total_news_more > a {
    display: inline-block;
    width: 320px;
    background-color: #b9b0ac;
    font-size: 1.6rem;
    text-decoration: none;
    color: #fff;
    padding: 20px 0;
    line-height: 1;
  }
  .total_news_wrap {
    /* 一覧をみる */
  }
  /* -------------------------------------
    医師紹介
  ------------------------------------- */
  .kamariya_doctor {
    padding: 50px 0;
  }
  .kamariya_doctor > section {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
  }
  .kamariya_doctor > .greeting {
    margin-bottom: 60px;
    font-size: 1.6rem;
  }
  .kamariya_doctor > .greeting aside {
    display: block;
    padding-top: 10px;
    text-align: right;
  }
  .kamariya_doctor .doctor_wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
  }
  .kamariya_doctor .doctor_table th, .kamariya_doctor .doctor_table td {
    font-size: 1.4rem;
    padding-bottom: 5px;
  }
  .kamariya_doctor .doctor_ul li {
    font-size: 1.6rem;
  }
  .kamariya_doctor .doctor_name {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  .kamariya_doctor .doctor_name aside {
    margin-top: 1em;
    font-size: 1.4rem;
  }
  .kamariya_doctor > .doctor1 {
    margin-bottom: 60px;
  }
  .kamariya_doctor > .doctor1 > .doctor_line {
    margin-bottom: 30px;
  }
  .kamariya_doctor > .doctor2 {
    font-size: 1.6rem;
  }
  .kamariya_doctor > .doctor2 aside {
    font-size: 1.4rem;
  }
  /* -------------------------------------
    診療所について
  ------------------------------------- */
  .total_about > section > .inner {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
  }
  .total_about > section > .inner > .infoWrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    box-sizing: border-box;
    gap: 40px;
    width: 80%;
    margin: 0 auto 40px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .total_about > section > .inner > .infoWrap > div:nth-child(1) {
    width: 50%;
  }
  .total_about > section > .inner > .infoWrap > div > h3 {
    margin-bottom: 15px;
  }
  .total_about > section > .inner > .infoWrap > div > .info {
    font-size: 1.6rem;
    margin-bottom: 10px;
  }
  .total_about > section > .inner > .infoWrap > div > .tel {
    font-family: "Cinzel", serif;
    font-weight: bold;
    font-size: 4rem;
    margin-bottom: 10px;
    letter-spacing: 2px;
  }
  .total_about > section > .inner > .infoWrap > div > .tel > span.tel {
    font-size: 1.8rem;
    display: inline-block;
    margin-right: 2rem;
  }
  .total_about > section > .inner .map {
    text-align: center;
    width: 70%;
    margin: 0 auto;
  }
  .total_about > section > .inner .map > div:nth-child(1) {
    margin-bottom: 50px;
  }
  .total_about > section > .inner .map > div:nth-child(1) > .go_detail {
    margin-top: 1em;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    background-color: #e48742;
    line-height: 1;
    font-size: 1.4rem;
    padding: 10px 20px;
    border-radius: 20px;
    transition: 0.3s;
  }
  .total_about > section > .inner .map > div:nth-child(1) > .go_detail:hover {
    opacity: 0.6;
  }
  .total_about_kamariya {
    background-color: #fef9ee;
    padding: 50px 0;
  }
  /* -------------------------------------
    その他の施設
  ------------------------------------- */
  .total_etc {
    padding: 80px 0;
  }
  .total_etc > .total_etc_box {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
  }
  .total_etc > .total_etc_box > ul > li {
    width: 318px;
    float: left;
    margin-right: 23px;
  }
  .total_etc > .total_etc_box > ul > li:last-child {
    margin-right: 0;
  }
  .total_etc > .total_etc_box > ul > li > a {
    display: block;
    text-align: center;
  }
  .total_etc > .total_etc_box > ul > li > a > .image {
    margin-bottom: 20px;
  }
  .total_etc > .total_etc_box > ul > li > a > .text {
    display: inline-block;
    font-size: 1.8rem;
    padding: 0 20px;
    border: 1px #ddd solid;
    border-top: none;
    border-bottom: none;
  }
  /* その他の施設 */
  /* -------------------------------------
    よくある質問
  ------------------------------------- */
  .total_faq {
    width: 1000px;
    min-width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    box-sizing: border-box;
    clear: both;
    margin-bottom: 100px;
  }
  .total_faq > .faq_line {
    margin-bottom: 40px;
  }
  .total_faq > .faq_line:last-child {
    margin-bottom: 0;
  }
  .total_faq > .faq_line > .question {
    background-color: #eee;
    font-size: 1.8rem;
    display: table;
    width: 100%;
  }
  .total_faq > .faq_line > .question > div {
    display: table-cell;
  }
  .total_faq > .faq_line > .question > div:nth-child(2) {
    padding-left: 10px;
  }
  .total_faq > .faq_line > .question > .icon {
    width: 30px;
    text-align: center;
    background-color: #624337;
    color: #fff;
    padding: 5px 10px;
    margin-right: 10px;
  }
  .total_faq > .faq_line > .answer {
    padding: 10px 0 10px 60px;
    font-size: 1.6rem;
  }
  /* -------------------------------------
  	  医療福祉相談室
  	------------------------------------- */
  .consultation {
    margin-bottom: 40px;
    font-size: 1.6rem;
  }
  .consultation .consultation_info .consultation_info_l {
    float: left;
    width: 50%;
  }
  .consultation .consultation_info .consultation_info_l > ul.consultation_soudan {
    list-style: disc;
    padding-left: 1.5em;
    padding-bottom: 10px;
  }
  .consultation .consultation_info .consultation_info_r {
    float: left;
    width: 50%;
  }
  .consultation .consultation_info .consultation_tantou {
    clear: both;
  }
  .consultation .consultation_info .consultation_tantou > div {
    display: inline-block;
  }
  .consultation .consultation_business > ol {
    padding-left: 1.5em;
  }
  .consultation .consultation_time .consultation_time_tell {
    font-size: 2rem;
    font-weight: bold;
    padding-bottom: 10px;
  }
  .consultation .consultation_time .consultation_time_tell > i {
    padding-right: 5px;
  }
  .consultation .consultation_other > ul {
    list-style: disc;
    padding-left: 1.5em;
  }
  /* -------------------------------------
  	採用情報
   ------------------------------------- */
  .recruit > .box_intro {
    margin-bottom: 60px;
    font-size: 1.6rem;
  }
  .recruit > .box_intro aside {
    padding-top: 1em;
    display: block;
    text-align: right;
  }
  .recruit > .box_table {
    margin-bottom: 60px;
    font-size: 1.6rem;
  }
  .recruit > .box_table table {
    min-width: 85%;
    padding-top: 1em;
    margin-bottom: 30px;
    overflow: hidden;
  }
  .recruit > .box_table table:last-child {
    margin-bottom: 0;
  }
  .recruit > .box_table table th,
  .recruit > .box_table table td {
    border: 1px #ddd solid;
    padding: 10px 15px;
  }
  .recruit > .box_table table th {
    width: 10em;
    font-weight: normal;
    text-align: left;
    background-color: #f0f0f0;
  }
  .topRecruit > section {
    text-align: center;
  }
  .topRecruit > section a {
    transition: 0.3s;
  }
  .topRecruit > section a:hover {
    opacity: 0.6;
  }
  .topRecruit > section img {
    border: 1px #ddd solid;
  }
}